Skip to content

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the faculties, whether of mind or body, so as to make them fit and ready instruments for the work they have to do; and, where the need exists, it must include, moreover, the awakening for the first time into activity and usefulness of some faculty which, but for the awakening, might remain forever dormant. As regards intellectual development, the deaf individual is the most handicapped of the afflicted class. The term "deaf and dumb", so frequently applied to that class of individuals who neither hear nor speak, is becoming obsolete among the educators of the deaf, as it implies a radical defect in both the auditory and the vocal organism. Persons who are born deaf, or who lose their hearing at a very early age, are unable to speak, although their vocal organs may be unimpaired. They become dumb because, being deprived of hearing, they are unable to imitate the sounds which constitute speech. To correct the error involved in the term dumb , it is customary to speak of human beings who do not hear and speak as deaf-mutes, a term which implies that they are silent, but not necessarily incapable of speaking. Brute animals that are deaf, are deaf and dumb; the little child, before it has learned to speak, is mute, but not dumb. There are found individuals who can hear, but cannot speak. To such may be applied the term dumb , inasmuch as they are either destitute of the power of speech or are unwilling to speak and are lacking in intelligence. Such children are generally found to be more or less idiotic. On account of the great progress made, especially during the last century, in the education of deaf-mutes, by which a large percentage are taught to speak, the term mute is also omitted when speaking of matters pertaining to that class formerly designated as "deaf and dumb". Institutions for them are named preferably "Schools for the Deaf", and in the literature of the subject they are spoken of simply as the "deaf", e.g. "The Annals of the Deaf", etc. Here it is well to remark, that there is a strong and growing objection among the deaf and their educators to calling their institutions asylums — a term which classifies them with unfortunates needing relief and protection, like the insane. In fact, Webster, under the word "Asylum", classes the deaf and dumb with the insane. Efforts are consequently being made to place such institutions under the control of educational rather than of charity boards.

HISTORY

That there were deaf persons in the remote past is evident from the fact that the causes of deafness, such as disease, were as prevalent then as now. Before the Christian Era, their condition was deplorable. By many they were considered as under the curse of heaven ; they were called monsters and even put to death as soon as their deafness was satisfactorily ascertained. Lucretius voices the received opinion that they could not be educated : —

  • To instruct the deaf, no art can ever reach,
  • No care improve them, and no wisdom teach.

Greek and Roman poets and philosophers classified them with defectives, and the Justinian Code abridged their civil rights. In the family they were considered a disgrace, or were looked upon as a useless burden and kept in isolation. It is a bright page in the New Testament which narrates the kindness of our Divine Lord, who, doing good to all, did not forget the deaf and dumb. After His example, the Church has extended its charity to this afflicted class, and has led the way in opening up for them other channels of thought in place of the hearing faculty. The statement met with in literature connected with the education of the deaf, that the real history of deaf-mute instruction must be considered as dating from the Reformation, is the old fallacy of post hoc ergo propter hoc . The fact is, that not a few of the more famous educators of the deaf received their first lessons from those who preceded the Reformation or were not influenced by its errors, but undertook the instruction of deaf-mutes for the sole purpose of imparting religious instruction. No Catholic theologian maintained that the adult deaf and dumb from birth are beyond the pale of salvation, because "Faith cometh by hearing" ( Romans 10:17 ). The assertion is often made, without references being given, that St. Augustine held such an opinion. Although the great doctor may have held the opinion of his time, that the deaf could not be educated, he certainly did not exclude them from the possibility of salvation any more than he excluded pagans to whom the Gospel had not yet been preached.

That the deaf are very much handicapped, even in our time, as regards religious instruction, so necessary for the preservation of faith and morals, must be admitted. Many deaf-mutes born of Catholic parents have lost the Faith, owing to a lack of Catholic educational facilities. Moreover, they are deprived of the usual Sunday instructions and sermons. There are in the United States few priests engaged in ministering to their spiritual welfare, and such as have taken up this apostolate are not at leisure to devote their whole energy to the work. On the other hand, Protestant ministers travel through the length and breadth of the land and in their monthly itineraries assemble the deaf for religious services. There can be no doubt that from the dawn of Christianity the deaf enlisted the sympathy and zeal of many priests and missionaries who, by various ingenious devices suited to the occasion, taught them the essential truths of faith : but history has left meagre records of their good work. According to Venerable Bede, St. John of Beverley (721) caused a deaf and dumb youth to speak by making the sign of the cross over him; and Bede himself, in his "De Loquelâ per gestum digitorum", describes a manual alphabet. Rudolph Agricola , the distinguished humanist (1443-1485), states that he saw a deaf and dumb man who was able to converse with others by writing (De inventione dialecticâ, III, xvi). Ponce de Leon (1520-1584), a Spanish Benedictine monk, undertook the education of several deaf-mutes, as is related in the accounts of his work discovered among the archives at Oña. He relates that he taught pupils who were deaf and dumb from birth to speak, to read, to write, and to keep accounts, to repeat prayers and to confess orally. He first taught his pupils to write the names of objects and then to articulate. A contemporary writer, Francesco Valles, says that Ponce de Leon's method proved that, although we learn first to speak and then to write, the reverse order answers the same purpose for the deaf. It is highly probable that he was led to undertake the instruction of the deaf and dumb by the principle announced by Girolamo Cardano (1501-1576), a friend of St. Charles Borromeo, that "writing is associated with speech, and speech with thought, but written characters may be connected together without the intervention of sounds. The deaf can hear by reading, and speak by writing." About fifty years later, Juan Pablo Bonet , a Spanish priest, published a treatise entitled, "Reduccion de las Letras y arte para Enseñar a hablar los Mudos" (Madrid, 1620). He made use of a manual alphabet, invented a system of visible signs representing to the sight the sounds of words, and gave a description of the position of the vocal organs in the pronunciation of each letter. His work contains many valuable suggestions useful to modern teachers of articulation and lip-reading.

St. Francis de Sales, having on his missionary journeys met a deaf-mute, took him into his service and succeeded in establishing communication with him by signs, and prepared him for confession and Holy Communion. The celebrated Jesuit naturalist and physician, Lana Terzi (1631-1687), in his "Prodromo dell' Arte Maestra", considers the education of the deaf, which, according to him, consists in their "first learning to perceive the dispositions of the organs of speech in the formation of sounds, and then imitating them; and recognizing speech in others by lip-reading. To that end they should first utter each sound separately, read it on the lips of another, then join them in words; next they should be taught the meaning of these words by being shown the objects signified, and gradually be made acquainted with the meaning of those which relate to the functions of the senses, the arts, the understanding and the will" (Arnold). Lorenza Lorenzo Hervás y Panduro (1735-1809), a celebrated Spanish philologist and missionary in America, took an active interest in the education of the deaf in Rome and published a learned work in two volumes entitled "Escuela Española de Sordo-mudos, o Arte Para Enseñarles a Escribir y Hablar el Idioma Español" (Madrid, 1795). The work consists of five parts, "the first dealing with the deaf in the political, physical, philosophical, and theological aspects of the subject and the linguistic questions it gives rise to; the second is a history of their education up to that time, which is the first complete account written; the third explains the practical method of teaching idiomatic language by writing; the fourth that of teaching speech; and the fifth is on the instruction of the deaf in metaphysical ideas and in moral and religious knowledge " (Arnold).

Among other writers in the interest of the education of the deaf and dumb must be mentioned John Bulwer (1645); Deusing (died 1666), who in his writings recommends writing, signs, and, on occasion, lip-reading as the helpful instruments in the education of the deaf; William Holder (1616-1698), and his contemporary, John Wallis (1616-1703); George Dalgarno (1626-1687), of Aberdeen, Scotland, who published, in 1661, "Ars Signorum" and, in 1680, "Didascalocophus" (or "Deaf and Dumb Man's Tutor"), and devised a double-handed alphabet ; Baron Von Helmont (1618-1699); John Conrad Amman (1669-1724), a native •of Schaffhausen, Switzerland, who published (1700) "Dissertatio de Loquelâ", in which are described the means by which the deaf and dumb from birth may acquire speech.

Although Germany cannot claim originality in the field of the education of the deaf and dumb, several works published in other countries were translated into German, and their teachings put in practice. Among the earliest to take up this work were Kerger (1704), Raphel (1673-1740), Lasius (1775), and Arnoldi (1777). The first public institution for the deaf in Germany was established by Samuel Heinicke (1729-1790), the great advocate of the oral method of instruction, which has generally been followed in German schools for the deaf. To Friedrich Moritz Hill (1805-1874), regarded as one of the greatest teachers of the deaf, is due what is distinctively called the "German System", which has found an able critic in J. Heidsiek, of the Breslau Institution for the Deaf, in a work entitled "Der Taubstumme und seine Sprache". Jacob Rodriguez Pereire (1715-1780), a Portuguese Jew, gave an exhibition of his skill in teaching the deaf before the Academy of Science in Paris. "His efforts were confined to a privileged few, and, from this circumstance, as well as his keeping his methods secret, his work, unlike de l'Epée's, had no lasting effect upon the deaf as a class" (Arnold). Abbé Deschamps, of Orléans, devoted his life and fortune to the education of the deaf-mutes and, in his instructions, relied chiefly on reading and writing together with speech and lip-reading.

Up to the middle of the eighteenth century, it was believed that speech was indispensable to thought. The practical utility of pantomime had not been fully shown before the days of Abbé Charles-Michel de l'Epée (1712-1789), the father of the sign-language and founder of the first school for the deaf. The deplorable condition of the two deaf-mutes whom he chanced to meet on one of his missionary errands excited his compassion and awakened in him zeal for their religious instruction. He discovered others of the same class, especially among the poor, and to these he devoted his time and fortune. In his first attempt to teach his silent pupils he tried the method of pictures used by Père Vanin before him; but, finding this method unsatisfactory, he tried the articulation method, which he found discouragingly slow. Noticing, as every instructor of the deaf has noticed, that deaf-mute children, even before having received instruction from anyone, will, at play and at other times, communicate with each other in pantomime and make use of certain natural gestures indicative of objects, their quality and action, he came upon the idea of using a sign-language as the means of instruction. Since words are conventional signs of our ideas, why could not conventional gestures be signs of ideas ? He concluded that the natural language of signs, which the deaf-mutes themselves invent, would be of great service in their instruction. He accordingly made himself familiar with the few signs already in use and added others more or less arbitrary. He opened a school for deaf-mutes in Paris, about 1760, which soon won international fame. De l'Epée died in 1789, leaving as his successor the Abbé Sicard, who made important improvements in the system of de l'Epée. At about the same time a school for the deaf was opened by Samuel Heinicke at Dresden, which was afterwards removed to Leipzig, and another by Thomas Braidwood, at Edinburgh. The successful results obtained in these schools prompted other cities and countries to establish similar ones under the direction of persons trained by de l'Epée, Heinicke, or their disciples.

In Italy the first school for the deaf was established in 1784 at Rome, by the Abbate Silvestri, a disciple of Abbé de l'Epée. Among other Italian educators must be mentioned Tommaso Pendola (1800-1883) and his brilliant associate, Enrico Marchio; Abbate Balestra and Abbate Giulio Tarra (1832-1889), who acted as president at the Milan International Congress in 1880 and saw his most cherished ideas regarding oral teaching practically approved by the resolutions that were adopted, and which hastened the progress of oral teaching, especially in France.

Francis Green, a native of Boston, 1742, whose son was a deaf-mute, was the earliest advocate of deaf-mute education in America. In his "Vox Oculis Subjecta", published in London, 1783, he describes the method by which the deaf-mute may be taught to speak. In about 1812, John Braidwood, Jr., a grandson of the founder of the Edinburgh school, attempted to establish schools in Virginia, New York, and Baltimore, but failed. "The immediate effects", says the "History of American Schools for the Deaf" (I, 10), "was to hinder and delay the opening of the first permanent school ; for the members of his family in Great Britain, who controlled the monopoly of deaf-mute instruction in America, placed obstacles in the way of Dr. Gallaudet, when he sought to acquire the art of instruction in the mother country." An exceptionally large number of deaf-mutes having been found in the State of Connecticut by Dr. M. F. Cogswell, whose daughter was deaf, a corporation of several gentlemen was enlisted for the purpose of establishing a school at Hartford, under the care of Dr. Thomas Hopkins Gallaudet. For the purpose of mastering the art of instructing the deaf, Dr. Gallaudet sailed for England ; but the exorbitant and humiliating terms imposed by the Braidwood-Watson family, which held the monopoly of the art, repelled him. Happening to meet Abbé Sicard, who with his pupils was visiting London, he accepted an invitation to visit the school in Paris. Here he received every assistance. The abbé gave him several hours of instruction every week and generously allowed Laurent Clerc, one of his distinguished pupils and valuable associates, to accompany him on his return to America. In the contract drawn up between Dr. Gallaudet and Laurent Clerc, it is stipulated (article 11): "He [Laurent Clerc] is not to be called upon to teach anything contrary to the Roman Catholic religion", and in his letter to Bishop Cheverus of Boston, Abbé Sicard writes: "The extreme desire to procure for the unfortunate deaf-mutes of the country in which you dwell, and fulfill so well the mission of the Holy Apostles, the happiness of knowing our holy religion, leads me to a sacrifice which would exceed human strength. I send to the United States the best taught of my pupils a deaf-mute whom my art has restored to society and religion. He goes fully resolved to live and be faithful to the principles of the Catholic religion which I have taught him." Notwithstanding the kind solicitude of his beloved master, Laurent Clerc, like so many other deaf-mutes deprived of constant religious instruction, in his surroundings weakened in the Faith and apostatized. The, kindness of Abbé Sicard only served to lay the foundation of a Protestant propaganda which, ever since the opening of the Hartford School founded by Dr. Gallaudet, has controlled the education of the deaf in America. This Hartford School, then known as the American Asylum, was opened 15 April, 1817, under the superintendency of the Rev. Dr. Gallaudet, whose two sons, the Rev. T. Gallaudet and E. M. Gallaudet, have been active in the cause of deaf-mute education. The latter was the founder of the Columbia Institution for the Deaf and Dumb at Washington, D. C., which was opened 13 June, 1857. Later on, in 1864, it developed into a school for the higher education of the deaf under the name of the National Deaf-Mute College. Connected with the college is a normal department for the training of teachers for the deaf. A course of studies leading up to entrance into the National Deaf-Mute College may be found in the "American Annals of the Deaf" for November, 1907. As regards higher education and normal-school practice, opportunities are also afforded by the Catholic deaf-mute schools in the State of New York.

When the Abbé de l'Epée originated the method of signs, many of his contemporaries, such as the Abbé Deschamps, refused to be associated with the new school, and between him and Samuel Heinicke of Leipzig, the great upholder of the speech method, there was carried on a spirited controversy, which has continued ever since, among the educators of the deaf. Professor E. A. Fay, in the "American Annals of the Deaf", gives the following classification and definition of the methods used in the schools for the deaf: —

  • "(1) The Manual Method: — Signs, the manual alphabet, and writing are the chief means used in the instruction of the pupils, and the principal objects aimed at are mental development, and facility in the comprehension and use of written language. The degree of relative importance given to these three means varies in different schools ; but it is a difference only in degree, and the end aimed at is the same in all.
  • "(2) The Manual Alphabet Method: — The manual alphabet method and writing are the chief means used in the instruction of the pupils, and the principal objects aimed at are mental development, and facility in the comprehension and use of written language. Speech and speech-reading are taught to all of the pupils in one of the schools (the Western New York Institution) recorded as following this method.
  • "(3) The Oral Method: — Speech and speech-reading, together with writing, are made the chief means of instruction, and facility in speech and speech-reading, as well as mental development and written language, is aimed at. There is a difference in different schools in the extent to which the use of natural signs is allowed in the early part of the course, and also in the prominence given to writing as an auxiliary to speech and speech-reading in the course of instruction; but they are differences only in degree, and the end aimed at is the same in all.
  • "(4) The Auricular Method: — The hearing of semi-deaf pupils is utilized and developed to the greatest possible extent, and, with or without the aid of artificial appliances, their education is carried on chiefly through the use of speech and hearing, together with writing. The aim of the method is to graduate its pupils as hard-of-hearing speaking people instead of deaf-mutes.
  • "(5) The Combined System: — Speech and speech-reading are regarded as very important., but mental development and the acquisition of language are regarded as still more important. It is believed that, in many cases, mental development and the acquisition of language can be best promoted by the manual or the manual-alphabet method, and so far as circumstances permit, such method is chosen for each pupil as seems best adapted for his individual case. Speech and speech-reading are taught where the measure of success seems likely to justify the labor expended, and, in most of the schools, some of the pupils are taught wholly or chiefly by the oral method or by the auricular method."

Some educators of the deaf employ the method of visible speech, which is a species of phonetic writing: symbolizing the movements of the vocal organs in the production of speech. There is also a phonetic manual in which the several positions of the hand not only represent various speech sounds, but also indicate concisely the way in which the represented sound is, physiologically or mechanically produced (see Lyon, "Phonetic Manual", Rochester, New York, 1891). Whipple, in his "Phonetic Manual", endeavours to depict the positions taken by the visible organs, the teeth, lips, tongue, and palate, in the production of sound.

It is beyond the scope of this article to discuss the merits of the various methods in use. A teacher of the deaf cannot lose sight of the fact that in the term deaf , or deaf-mute , there are included at least four sub-classes, namely, the semi-mutes, who have lost their hearing after they had acquired more or less perfectly the use of language; the semi-deaf, who retain some power of hearing, but yet cannot attend with profit schools for hearing children; the congenitally deaf, possessing some ability to perceive sound; and the totally deaf from birth, who are unable to perceive sound. A teacher of hearing children may take for granted, if the class is properly graded, that all his pupils are on the same plane; but a teacher of the deaf, whose pupils may be only four in number, may have before him, even in the lowest grade, as many different kinds of deaf children as there are pupils in the class. These he must instruct and educate. Considering that the deaf child is very much handicapped, and that the period of its school-days are limited, it is reasonable to suppose that a good teacher will take advantage of every latent power possessed by the child for educational development. In a word, the teacher will suit the method to the child and not endeavour to adapt the child to the method. It would certainly be a mistake to use the purely oral method for all deaf-mutes without discrimination and without considering the capacity, eyesight, etc. of the pupil.

AIDS TO EDUCATION OF THE DEAF

For the purpose of diffusing knowledge relative to the education of the deaf, there has been established, through the benefactions of Dr. Alexander Graham Bell, the Volta Bureau, Washington, D.C. Here are collected items of interest in the educational work for the deaf. Under John Hitz, its first superintendent, it received international development. In this way it has been possible to compile and diffuse international statistical information concerning institutions and work for the deaf throughout the world. Its publications are distributed gratuitously or by exchange. Among the publications of the Volta Bureau is an historical account of all the schools for the deaf in the United States in three volumes, edited by Dr. E. A. Fay. As an incentive to the educational work for the deaf, and as a means of collating the opinions of those interested, there are about thirty-two periodical publications in Europe and more than sixty in America dealing with questions concerning the deaf. The oldest among the latter, "The American Annals of the Deaf", edited by Dr. Fay, is eclectic in its character and as such is the organ of the combined system of instruction. For the diffusion of the oral method there was founded, in 1899, at Philadelphia, a special periodical, "The Association Review", published by the "American Association to Promote the Teaching of Speech to the Deaf". Among the efficient agencies for the promotion of educational work for the deaf must be numbered the meetings, congresses, and conferences of superintendents and teachers of the deaf, and of the deaf themselves. The oldest organization of the kind is the "Convention of American Instructors of the Deaf" which met for the first time in New York in 1850, and for the sixteenth time in 1901, at the Le Couteulx, St. Mary's Institution for the Improved Instruction of Deaf Mutes, Buffalo, as the guests of the Sisters of St. Joseph.

There are also annual meetings of the "Association to Promote the Teaching of Speech to the Deaf"; meetings of principals and of the Department of Special Education of the National Association of American Teachers. At the invitation of the Right Rev. D. J. O'Connell, Rector of the Catholic University of America, all persons interested in the education of Catholic deaf-mutes met in July, 1907, at Milwaukee, simultaneously with the Catholic Educational Association, and organized the Catholic Deaf-Mute Conference. The conference is a powerful factor in enlisting the cooperation of bishops, priests, and laymen in ameliorating the educational condition of the Catholic deaf. The deaf themselves, also, at stated times, hold State and national conventions. Such meetings are carried on in the sign language, which, because visible to a large audience, is best adapted for public addresses, sermons, etc. Whenever at these meetings the deaf touch upon educational topics, they take occasion to manifest their strong protest against pure oralism in the schools, and their unequivocal adherence to the sign-language and the combined system of education. In the United States deaf-mutes are entitled to a share in the school fund, and special boarding and day schools are provided for them. Most of the institutions are controlled by trustees appointed by the State. The term of instruction is from seven to twelve years.

ACTUAL CONDITIONS

According to the subjoined statistics, compiled from the "American Annals of the Deaf" for 1907, there are 60 public State schools, 60 public day-schools, and 17 denominational and private schools, making in all 139 schools for the deaf in the United States having an attendance of 11,648 pupils — 6317 boys and 5331 girls — 1552 instructors — 471 men and 1081 women. Out of the total number of 139 schools for the deaf, there are 13 Catholic schools with the following enrolment: St. Joseph's School for the Deaf, Oakland, California, 39; Ephpheta School for the Deaf, Chicago, Illinois, 72; Institute of the Holy Rosary, Chincuba, Louisiana, 37; St. Francis Xavier's School, Baltimore, Maryland, 35; Boston School for the Deaf, Randolph, Massachusetts, 93; Mater Boni Consilii School, St. Louis, Missouri, 40; St. Joseph's School, Longwood, Missouri, 20; Notre Dame School, Cincinnati, Ohio, 12; St. John's Institute, St. Francis, Wisconsin, 71; St. Joseph's Schools, 3, New York City, 417; Le Couteulx, St. Mary's School, Buffalo, New York, 176 — making in all 1002 deaf pupils in Catholic schools. It will be noticed that, in the four Catholic schools for the deaf in the State of New York, which has a deaf population of about 10,000, there are 593 children cared for; and that, in nine schools scattered throughout the remaining portion of the United States, where there is a deaf population eight times as great as that of the State of New York, only 409 are provided for. If all the States were as generous as New York in caring for its deaf children, there should be, if adequate facilities were provided, 4744 children in Catholic schools for the deaf outside of the State of New York.

With the exception of the New York institutions for the deaf, the other Catholic institutions are almost entirely dependent upon the charity of religious sisterhoods. Pupils of all denominations are admitted, the only requirements for admission being a sound mind and good morals. Good work has been done by these devoted sisters for Church and State , and their graduates are respected and self-supporting citizens; but, as they carry on their schools with little support from without, the number of pupils is necessarily small. The pupils are for the most part girls, and, because there is no male community in the United States as there is in Canada and Europe, to take charge of the deaf-mute boys, these are obliged, with very few exceptions, to attend State or public day-schools.

The celebrated school for the deaf at Cabra, near Dublin, Ireland, has two departments. The St. Joseph's School for boys is under the care of Christian Brothers and the St. Mary's School for girls is in charge of Dominican nuns. It was established in the year 1846 by Archbishop Murray of Dublin. The patrons of the institution are the archbishops and bishops of Ireland, the president of the management being the Archbishop of Dublin. Without government grant, the school has attained a foremost rank among educational institutions for the deaf. According to the report for May 1900, there were 518 pupila under instruction, — 260 boys and 258 girls. Industrial training suited to the age and capacity of the children, and so necessary for the deaf, forms an important part in the educational system of the school.

The institutions for the deaf in the United States during the last decade, show a marked increase in the number of day-schools. This is due to the strong influence of the defenders of the oral method, who, for their purpose, consider such schools superior to boarding-schools. The conscientious duty of Catholic parents to withdraw their afflicted children from State boarding-schools that have proved so dangerous to faith, has also influenced the establishment of day-schools. Until boarding-schools are provided, the day-school, notwithstanding its many inconveniences, is preferable for the Catholic deaf-mute child, so that it may not be deprived of religious home influence. Until 1870, the schools for the deaf established in the United States were almost entirely boarding-schools.

DEAF-BLIND

There are some individuals who are not only deaf but also blind, and not a few who are deaf, mute, and blind. Wonderful results have been produced in the education of this afflicted class during the last half-century, as is evidenced in the case of Laura Bridgeman, taught by Dr. Howe; Helen A. Keller, educated by Miss Annie Sullivan; Clarence Selby, poet and author, taught by Sister Dosithea of the Le Couteulx, St. Mary's Institution, Buffalo, New York, and Lottie Sullivan, educated by Mrs. G. W. Veditz of the Colorado School, and instructed for her first Holy Communion by the Sisters of St. Joseph in St. Louis. About forty more remarkable cases are known in the United States and Canada (see "American Annals of the Deaf", June, 1900). It is evident that a teacher of this class must be strong in the power of inventing means for the attaining of results, and of utilizing the unimpaired faculties as indirect ways of communication between the imprisoned soul and the outer world. Usually they are taught the manual alphabet, and made to understand that objects have names, and that by these names, recognized in raised print or by spelling on the fingers, objects can be designated. So delicate is their sense of touch that, like Helen Keller, they can, by feeling the movements of the vocal organs in the production of speech, be taught to speak and even to read the speech of others.

MANUAL ALPHABETS

Venerable Bede (op. cit.) describes finger alphabets. Monks under rigid rules of silence often made use of them. Rosellius, a Florentine monk, in his "Thesaurus Artificiosæ Memoriæ" (1579), figures three one-hand alphabets which, with minor differences, were used by Bonet and Lorenzo Hervás y Panduro. The first alphabet used in teaching spoken and written language to the deaf was the Spanish one-hand alphabet of Rosellius. "The happy thought of this adaptation", says J. C. Gordon, "is attributed to the pious and learned monk, Pedro Ponce de Leon " (1520-1584). The two-handed alphabet, used in Great Britain, was in use centuries ago among the school-boys of Spain, France, and England. Manual alphabets have nothing to do with "signs" or the "sign-language". They constitute a manner of writing language by spelling words on the fingers. As a means of intercourse with the deaf, they are preferable to writing on paper, being more convenient and rapid.

For the sake of promoting the welfare of thousands of deaf persons, it is recommended to hearing persons to master this art, which is easily acquired.

STATISTICS

According to the United States Special Census Report for 1900, there are in Continental United States 89,287 persons with seriously impaired powers of hearing. Of these 2772 are blind-deaf, 37,426 are totally and 51,861 partially deaf; 51,871 became deaf under the age of 20 and 37,416 in adult life; 46,915 are males and 42,372 females ; 84,361 are white, and 4926 coloured.

There are on an average 1175 deaf to the 1,000,000 population in Continental United States. Considering that there are in this territory probably 15,000,000 Catholics it follows that, if conditions and causes are uniform, there are 17,625 Catholic deaf — 10,272 under the age of 20 and 7353 adults. Since deaf-mutism is common among the poor, it is probable that the number of Catholic deaf is much larger. The statistics for the schools for the deaf throughout the world may be tabulated as follows: —

  Schools Teachers Pupils Africa 7 16 127 Asia 9 47 453 Australia 7 46 332 Europe 450 3152 25,821 North America 148 1790 12,784 South America 7 34 229 Total 628 5085 39,746

Reports received from fifty-three State schools in the United States having an aggregate attendance of 10,124 pupils, show the values of the grounds and buildings to be $13,370,576; expenditure for grounds and buildings, $605,027; expenditure for salaries and other expenses, $2,556,459, making a total expenditure of $3,161,486, or $312 average cost per capita.

Reports from forty-three public day-schools show expenditures for salaries and other expenses to be $96,014 for 788 pupils, or an average cost per capita of $122. Reports from three denominational and private schools show an aggregate expenditure of $20,649 for 135 pupils, that is to say, an average cost per capita of $152. The following tables give the statistics for the United States : —

  No. of In-
stitutions Men Women Total Deaf State Schools 60 452 855 1,307 265 Public Day 62 5 150 155 3 Denominational
and Private 17 14 76 90 5 Total in U. S. 139 471 1,081 1,552 273 Pupils in During the
Fiscal Year Present 10 Nov., 1907 Graduates
1905-06. Boys Girls Total State Schools 11,008 5,563 4,542 10,105 238 Public Day 1,118 526 511 1,037 2 Denominational
and Private 538 528 278 506 13 In 139 Schools
in U. S. 12,664 6,617 5,331 11,648 253

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.